<template>
	<div class="home">
<button @click="postTsonTest">post</button>

		asdasda
		<!-- <equipment /> -->
	</div>
</template>

<script setup name="Index">
import {jsonTest} from "@/api/test.js"

function postTsonTest(){
	jsonTest()
}

</script>
